Bug 236645 - The WebServicesProgrammers Guide is really the JTA Programmers Guide
Summary: The WebServicesProgrammers Guide is really the JTA Programmers Guide
Status: CLOSED NOTABUG
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Transaction_Reference_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Michael Hideo
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 22:29 UTC by Shelly McGowan
Modified: 2009-08-20 04:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-09 05:08:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shelly McGowan 2007-04-16 22:29:03 UTC
Description of problem:

The JBoss App Platform PRD States that the JBoss Transaction docs willinclude
the Web Services Programmers Guide.   When the doc is accessed, it is actually
the JTA Programmers Guide.

Comment 1 Joshua Wulf 2007-04-18 01:50:39 UTC
Can you please confirm that you are using the document package from
http://prahlad.brisbane.redhat.com/JBEAP420/JBEAP420-BETA-1-RC1.zip


Comment 2 Shelly McGowan 2007-04-18 02:40:05 UTC
The Application Platform Documentation distribution is received from Release
Engineering at:
http://porkchop.redhat.com/devel/candidates/JBEAP/Beta1/zip/jboss-eap-docs-4.2.0-0.1.Beta1.1.zip
which contains the incorrect book.


The correct book is in the zip file you reference:
http://prahlad.brisbane.redhat.com/JBEAP420/JBEAP420-BETA-1-RC1.zip



Note You need to log in before you can comment on or make changes to this bug.